<?php
$z[0]=Array("field","鸳鸯芙蓉发菜,鸳鸯芙蓉发菜介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鸳鸯芙蓉发菜是青海西宁的特色菜。鸡脯肉剁成鸡茸，加生姜、花椒等调味品。在柔软的蛋皮上薄薄摊上鸡茸，再铺一层发菜，卷成筒，蒸熟，改刀，放入碗中，灌入调味液，蒸五分钟，扣盘，浇上汤汁即可。特点是色彩素雅，造型美观，汤清味醇，鲜香可口。,鸳鸯芙蓉",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","鸳鸯芙蓉发菜_城西区特产鸳鸯芙蓉发菜",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是的特色菜。鸡脯肉剁成鸡茸，加生姜、等调味品。在柔软的蛋皮上薄薄摊上鸡茸，再铺一层发菜，卷成筒，蒸熟，改刀，放入碗中，灌入调味液，蒸五分钟，扣盘，浇上汤汁即可。特点是色彩素雅，造型美观，汤清味醇，鲜香可口。\n</p><p>　",557,812);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L5140091F-25450.gif",814,900);
$z[7][4]['name']="litpic";

?>